.contents-bg {
	background-image: url(contents-bg.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
h1 {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	color: #FFFFFF;
}
h2 {
	padding: 2px 0px 0px 5px;
	left: 5px;
	height: 16px;
	width: 500px;
	font-size: 14px;
	color: #16225C;
	background-image: url(h2-bg.jpg);
}
.text-pr {
	font-size: 12px;
	line-height: 15px;
}
.text-greeting {
	font-size: 12px;
	line-height: 17px;
}
